Dist-Zilla-PluginBundle-GENEHACK

Prerequisites

Dist-Zilla-PluginBundle-GENEHACK declares the following 34 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Dist::Zilla0Dist-Zilla-5.015134.38
Dist::Zilla::Plugin::ArchiveRelease0Dist-Zilla-Plugins-CJM-4.22134.38
Dist::Zilla::Plugin::Authority0Dist-Zilla-Plugin-Authority-1.006137.50
Dist::Zilla::Plugin::AutoPrereqs0Dist-Zilla-5.015134.38
Dist::Zilla::Plugin::Bugtracker0Dist-Zilla-Plugin-Bugtracker-1.111080137.50
Dist::Zilla::Plugin::CheckChangesHasContent0Dist-Zilla-Plugin-CheckChangesHasContent-0.006137.50
Dist::Zilla::Plugin::EOLTests0Dist-Zilla-Plugin-EOLTests-0.02134.38
Dist::Zilla::Plugin::ExtraTests0Dist-Zilla-5.015134.38
Dist::Zilla::Plugin::Git::NextVersion0Dist-Zilla-Plugin-Git-2.022134.38
Dist::Zilla::Plugin::GithubMeta0Dist-Zilla-Plugin-GithubMeta-0.42134.38
Dist::Zilla::Plugin::Homepage0Dist-Zilla-Plugin-Homepage-1.101420137.50
Dist::Zilla::Plugin::InstallGuide0Dist-Zilla-Plugin-InstallGuide-1.200002137.50
Dist::Zilla::Plugin::InstallRelease0Dist-Zilla-Plugin-InstallRelease-0.008137.50
Dist::Zilla::Plugin::MetaConfig0Dist-Zilla-5.015134.38
Dist::Zilla::Plugin::MetaJSON0Dist-Zilla-5.015134.38
Dist::Zilla::Plugin::MinimumPerl0Dist-Zilla-Plugin-MinimumPerl-1.003137.50
Dist::Zilla::Plugin::NextRelease0Dist-Zilla-5.015134.38
Dist::Zilla::Plugin::PkgVersion0Dist-Zilla-5.015134.38
Dist::Zilla::Plugin::PodCoverageTests0Dist-Zilla-5.015134.38
Dist::Zilla::Plugin::PodSyntaxTests0Dist-Zilla-5.015134.38
Dist::Zilla::Plugin::PodWeaver0Dist-Zilla-Plugin-PodWeaver-4.005134.38
Dist::Zilla::Plugin::ReadmeMarkdownFromPod0Dist-Zilla-Plugin-ReadmeMarkdownFromPod-0.120120137.50
Dist::Zilla::Plugin::Repository0Dist-Zilla-Plugin-Repository-0.20131.25
Dist::Zilla::Plugin::TaskWeaver0Dist-Zilla-Plugin-TaskWeaver-0.101626134.38
Dist::Zilla::Plugin::Test::Compile0Dist-Zilla-Plugin-Test-Compile-2.040137.50
Dist::Zilla::Plugin::Test::Kwalitee0Dist-Zilla-Plugin-Test-Kwalitee-2.07137.50
Dist::Zilla::Plugin::Twitter0Dist-Zilla-Plugin-Twitter-0.025137.50
Dist::Zilla::PluginBundle::Basic0Dist-Zilla-5.015134.38
Dist::Zilla::PluginBundle::Git0Dist-Zilla-Plugin-Git-2.022134.38
Dist::Zilla::Role::PluginBundle::Easy0Dist-Zilla-5.015134.38
Moose0Moose-2.1205128.13
Pod::Elemental::Transformer::List0Pod-Elemental-Transformer-List-0.102000134.38
namespace::autoclean0namespace-autoclean-0.15137.50
perl5.006perl0.00

Dist-Zilla-PluginBundle-GENEHACK declares the following 5 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
File::Find0perl0.00
File::Temp0File-Temp-0.2304134.38
Test::More0Test-Simple-1.001003131.25
strict0perl0.00
warnings0perl0.00

Dist-Zilla-PluginBundle-GENEHACK declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.96134.375